<dataStore>
  <id>DataStoreInfoImpl-2d6a4fcc:16448ec600e:-7fff</id>
  <name>assetsAsPoints1</name>
  <type>Shapefile</type>
  <enabled>true</enabled>
  <workspace>
    <id>WorkspaceInfoImpl--416e326c:1643db08af5:-7fff</id>
  </workspace>
  <connectionParameters>
    <entry key="charset">ISO-8859-1</entry>
    <entry key="filetype">shapefile</entry>
    <entry key="create spatial index">true</entry>
    <entry key="memory mapped buffer">false</entry>
    <entry key="timezone">Etc/UTC</entry>
    <entry key="enable spatial index">true</entry>
    <entry key="namespace">https://riskscape.org.nz</entry>
    <entry key="cache and reuse memory maps">true</entry>
    <entry key="url">file:integration-tests/assetsAsPoints1/assetsAsPoints1.shp</entry>
    <entry key="fstype">shape</entry>
  </connectionParameters>
  <__default>false</__default>
</dataStore>